[ToolParam]
id=3
name=水粉
desc=
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=64
brwav=0
drawmode=1
brsize=80
brsizesc=10
depth=100
f_showopt=0
f_prs2dp=1
f_prs2sz=1
f_prs2bl=1
prsfeel=110
szmin=0
dpmin=6
dpmax=100
bfval=60
txval=95
quality=8
blend=48
water=38
stretch=80
smooth=0
brfnam=扩散
texnam=【无材质】
f_keepopac=0
edgehdns=47
